#!/bin/sh

. "$(dirname $0)"/common.sh

podman network create \
	--ipv6 \
	-d macvlan \
	--ipam-driver host-local \
	--subnet 172.20.254.192/30 \
	macvlan-br

podman pod create \
	--userns=auto \
	--dns='2606:4700:4700::1111' \
	--dns='2606:4700:4700::1001' \
	--dns='2001:4860:4860::8888' \
	--dns='2001:4860:4860::8844' \
	--dns='1.1.1.1' \
	--dns='1.0.0.1' \
	--dns='8.8.8.8' \
	--dns='8.8.4.4' \
	--network=macvlan-br \
	macvlan
