#!/bin/sh

. "$(dirname $0)"/common.sh

podman container create \
	--pod host \
	--pull missing \
	--image-volume tmpfs \
	--mount type=volume,src=prometheus-data,dst=/var/lib/prometheus/data \
	oci-archive:daemons/prometheus/oci-archive.tar:redxen.eu/daemons/prometheus:latest
