#!/bin/sh

. "$(dirname $0)"/common.sh

podman container create \
	--pod host \
	--pull missing \
	--image-volume tmpfs \
	--mount type=volume,src=postfix-data,dst=/var/lib/postfix/ \
	oci-archive:daemons/postfix/oci-archive.tar:redxen.eu/daemons/postfix:latest
