#!/bin/sh

. "$(dirname $0)"/common.sh

podman container create \
	--pod host \
	--pull missing \
	--image-volume tmpfs \
	--mount type=volume,src=postgres-data,dst=/var/lib/postgres/ \
	oci-archive:daemons/postgres/oci-archive.tar:redxen.eu/daemons/postgres:latest
