#!/bin/sh

. "$(dirname $0)"/common.sh

podman container create \
	--pod host \
	--pull missing \
	--image-volume tmpfs \
	--mount type=volume,src=redis-data,dst=/var/lib/redis/ \
	oci-archive:daemons/redis/oci-archive.tar:redxen.eu/daemons/redis:latest
